RMB Version 2.3.0.1.0 Compatibility: Against JDK 8, Web Logic 12 And Windows 10

(Doc ID 2203056.1)

Last updated on NOVEMBER 15, 2016

Applies to:

Oracle Financial Services Revenue Management and Billing - Version 2.3 and later
Information in this document applies to any platform.

Goal

The goal of this article is to confirm the supported version of other components required for ORMB v2.3.0.x.
It confirms supported version of JDK, WebLogic, Windows OS against RMB v2.3.x.x. Also it confirms the length of such supportability.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms